Bug 1257598 - smuxi: User information leak at first start [fedora-all]
Summary: smuxi: User information leak at first start [fedora-all]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: smuxi
Version: 22
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1257597
TreeView+ depends on / blocked
 
Reported: 2015-08-27 12:24 UTC by Adam Mariš
Modified: 2015-09-18 19:00 UTC (History)
2 users (show)

Fixed In Version: 1.0-2.fc23
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-14 22:20:45 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Mariš 2015-08-27 12:24:37 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2015-08-28 10:20:48 UTC
smuxi-1.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14475

Comment 2 Fedora Update System 2015-08-28 10:24:31 UTC
smuxi-1.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14477

Comment 3 Fedora Update System 2015-08-28 10:27:58 UTC
smuxi-1.0-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14479

Comment 4 Fedora Update System 2015-08-28 18:53:05 UTC
smuxi-1.0-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update smuxi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14479

Comment 5 Fedora Update System 2015-08-28 18:57:32 UTC
smuxi-1.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update smuxi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14477

Comment 6 Fedora Update System 2015-08-31 18:52:29 UTC
smuxi-1.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update smuxi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14475

Comment 7 Fedora Update System 2015-09-14 22:20:43 UTC
smuxi-1.0-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-09-14 23:19:28 UTC
smuxi-1.0-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-18 19:00:42 UTC
smuxi-1.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.